Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Module:Shortcut/styles.css: Revision history

From Sanarchive

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

15 January 2026

13 January 2026

  • curprev 18:0518:05, 13 January 2026 Pumpkin talk contribs m 774 bytes 0 Protected "Module:Shortcut/styles.css": Excessive vandalism ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))
  • curprev 18:0418:04, 13 January 2026 Pumpkin talk contribs 774 bytes +774 Created page with "{{pp-template}}: .module-shortcutboxplain { float: right; margin: 0 0 0 1em; border: 1px solid var(--border-color-base, #a2a9b1); background-color: var(--background-color-base, #fff); padding: 0.3em 0.6em 0.2em 0.6em; text-align: center; font-size: 85%; } .module-shortcutboxleft { float: left; margin: 0 1em 0 0; } .module-shortcutlist { display: inline-block; border-bottom: 1px solid var(--border-color-base, #a2a9b1); margin-bottom: 0.2em; } .module-s..."